Bug 982056 - Dell XPS m1530 no audio through speakers
Dell XPS m1530 no audio through speakers
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-07 22:51 EDT by Jason Boxman
Modified: 2013-07-31 22:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:30:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
alsa info (30.54 KB, text/plain)
2013-07-07 22:52 EDT, Jason Boxman
no flags Details

  None (edit)
Description Jason Boxman 2013-07-07 22:51:23 EDT
Description of problem:

There is no sound from the speakers.  Works fine with either headphone output, though.  Was not a problem with prior kernel.

Version-Release number of selected component (if applicable):

uname -a
Linux quorra 3.9.8-100.fc17.x86_64 #1 SMP Thu Jun 27 19:19:57 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux

How reproducible:

Always.


Steps to Reproduce:

Produce audio.  No output unless headphones plugged in.

Actual results:

No sound.

Expected results:

Sound.

Additional info:

Attached.
Comment 1 Jason Boxman 2013-07-07 22:52:02 EDT
Created attachment 770235 [details]
alsa info
Comment 2 Fedora End Of Life 2013-07-31 22:31:00 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.